Bug 1405814 - ipa plugins: ERROR an internal error occured.
Summary: ipa plugins: ERROR an internal error occured.
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: freeipa
Version: 25
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: IPA Maintainers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-18 15:43 UTC by Sudhir Menon
Modified: 2017-12-12 10:32 UTC (History)
10 users (show)

Fixed In Version: freeipa-4.4.4-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:32:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Sudhir Menon 2016-12-18 15:43:49 UTC
Description of problem: "ipa plugins" command when run displays 'ipa: ERROR: an internal error has occured

Version-Release number of selected component (if applicable):
freeipa-server-4.4.2-1.fc25.x86_64

How reproducible: Always


Steps to Reproduce:
1. ipa-server-install
2. ipa help misc
3. now run the command

#ipa plugins

Actual results:
ipa: ERROR: an internal error has occured.

Expected results: Command should work fine without any error.

Additional info:
[root@fedora ~]# klist -l
Principal name                 Cache name
--------------                 ----------
admin@PUNELABS.IN              KEYRING:persistent:0:0

[Sun Dec 18 21:11:16.956768 2016] [wsgi:error] [pid 1081] Traceback (most recent call last):
[Sun Dec 18 21:11:16.956769 2016] [wsgi:error] [pid 1081]   File "/usr/lib/python2.7/site-packages/ipaserver/rpcserver.py", line 366, in wsgi_execute
[Sun Dec 18 21:11:16.956771 2016] [wsgi:error] [pid 1081]     result = command(*args, **options)
[Sun Dec 18 21:11:16.956772 2016] [wsgi:error] [pid 1081]   File "/usr/lib/python2.7/site-packages/ipalib/frontend.py", line 449, in __call__
[Sun Dec 18 21:11:16.956773 2016] [wsgi:error] [pid 1081]     return self.__do_call(*args, **options)
[Sun Dec 18 21:11:16.956774 2016] [wsgi:error] [pid 1081]   File "/usr/lib/python2.7/site-packages/ipalib/frontend.py", line 486, in __do_call
[Sun Dec 18 21:11:16.956775 2016] [wsgi:error] [pid 1081]     ret['summary'] = self.get_summary_default(ret)
[Sun Dec 18 21:11:16.956776 2016] [wsgi:error] [pid 1081]   File "/usr/lib/python2.7/site-packages/ipalib/frontend.py", line 1006, in get_summary_default
[Sun Dec 18 21:11:16.956777 2016] [wsgi:error] [pid 1081]     return self.msg_summary % output
[Sun Dec 18 21:11:16.956778 2016] [wsgi:error] [pid 1081]   File "/usr/lib/python2.7/site-packages/ipalib/text.py", line 403, in __mod__
[Sun Dec 18 21:11:16.956779 2016] [wsgi:error] [pid 1081]     count = kw['count']
[Sun Dec 18 21:11:16.956780 2016] [wsgi:error] [pid 1081] KeyError: 'count'
[Sun Dec 18 21:11:16.956946 2016] [wsgi:error] [pid 1081] ipa: INFO: [jsonserver_session] admin@PUNELABS.IN: plugins/1(version=u'2.215'): KeyError

Comment 1 Petr Vobornik 2017-01-06 17:45:38 UTC
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/6513

Comment 2 Martin Bašti 2017-02-17 09:25:15 UTC
Fixed upstream
master:
https://fedorahosted.org/freeipa/changeset/b3c41f21e51e5389d95b5486dcdfdc3f9a8b0424

Comment 3 Fedora Update System 2017-05-17 13:50:46 UTC
freeipa-4.4.4-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8dbc509682

Comment 4 Fedora Update System 2017-05-18 23:35:03 UTC
freeipa-4.4.4-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8dbc509682

Comment 5 Fedora Update System 2017-05-23 11:15:25 UTC
freeipa-4.4.4-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 6 Fedora Update System 2017-05-23 18:16:47 UTC
freeipa-4.4.4-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 7 Sudhir Menon 2017-05-25 11:22:58 UTC
Tested on RHEL7.4 using

ipa-server-4.5.0-13.el7.x86_64
krb5-server-1.15.1-8.el7.x86_64
selinux-policy-3.13.1-152.el7.noarch
sssd-1.15.2-35.el7.x86_64
pki-server-10.4.1-4.el7.noarch
pki-ca-10.4.1-4.el7.noarch
389-ds-base-1.3.6.1-14.el7.x86_64

[root@master ~]# ipa plugins
  ipaclient.plugins.automember.automember_add_condition: Command, Method
  ipaclient.plugins.automount.automountlocation_import: Command
  ipaclient.plugins.automount.automountlocation_tofiles: Command, Method
  ipaclient.plugins.ca.ca_add: Command, Method
  ipaclient.plugins.ca.ca_show: Command, Method
  ipaclient.plugins.cert.cert_find: Command, Method
  ipaclient.plugins.cert.cert_remove_hold: Command, Method
  ipaclient.plugins.cert.cert_request: Command, Method
  ipaclient.plugins.cert.cert_show: Command, Method
  ipaclient.plugins.certmap.certmap_match: Command, Method
  ipaclient.plugins.certprofile.certprofile_import: Command, Method
  ipaclient.plugins.certprofile.certprofile_mod: Command, Method
  ipaclient.plugins.certprofile.certprofile_show: Command, Method
  ipaclient.plugins.dns.dns_update_system_records: Command, Method
  ipaclient.plugins.dns.dnsconfig_mod: Command, Method
  ipaclient.plugins.dns.dnsforwardzone_add: Command, Method
  ipaclient.plugins.dns.dnsforwardzone_mod: Command, Method
  ipaclient.plugins.dns.dnsrecord_add: Command, Method
  ipaclient.plugins.dns.dnsrecord_del: Command, Method
  ipaclient.plugins.dns.dnsrecord_mod: Command, Method
  ipaclient.plugins.dns.dnszone_add: Command, Method
  ipaclient.plugins.dns.dnszone_mod: Command, Method
  ipaclient.plugins.hbactest.hbactest: Command
  ipaclient.plugins.host.host_show: Command, Method
  ipaclient.plugins.idrange.idrange_add: Command, Method
  ipaclient.plugins.internal.i18n_messages: Command
  ipaclient.plugins.internal.json_metadata: Command
  ipaclient.plugins.location.location_show: Command, Method
  ipaclient.plugins.migration.migrate_ds: Command
  ipaclient.plugins.misc.env: Command
  ipaclient.plugins.misc.plugins: Command
  ipaclient.plugins.otptoken.otptoken_add: Command, Method
  ipaclient.plugins.otptoken.otptoken_sync: Command
  ipaclient.plugins.otptoken_yubikey.otptoken_add_yubikey: Command
  ipaclient.plugins.passwd.passwd: Command
  ipaclient.plugins.permission.permission_add: Command, Method
  ipaclient.plugins.permission.permission_find: Command, Method
  ipaclient.plugins.permission.permission_mod: Command, Method
  ipaclient.plugins.rpcclient.rpcclient: Backend
  ipaclient.plugins.server.server_del: Command, Method
  ipaclient.plugins.service.service_show: Command, Method
  ipaclient.plugins.sudorule.sudorule_add_option: Command, Method
  ipaclient.plugins.sudorule.sudorule_disable: Command, Method
  ipaclient.plugins.sudorule.sudorule_enable: Command, Method
  ipaclient.plugins.sudorule.sudorule_remove_option: Command, Method
  ipaclient.plugins.topology.topologysuffix_verify: Command, Method
  ipaclient.plugins.trust.trust_add: Command, Method
  ipaclient.plugins.user.user_del: Command, Method
  ipaclient.plugins.user.user_show: Command, Method
  ipaclient.plugins.vault.vault_add: Command
  ipaclient.plugins.vault.vault_archive: Command
  ipaclient.plugins.vault.vault_mod: Command
  ipaclient.plugins.vault.vault_retrieve: Command
  ipaclient.plugins.vault.vaultconfig_show: Command, Method
  ipaclient.remote_plugins.schema.aci: Object
  ipaclient.remote_plugins.schema.aci_add: Command
  ipaclient.remote_plugins.schema.aci_del: Command
  ipaclient.remote_plugins.schema.aci_find: Command
  ipaclient.remote_plugins.schema.aci_mod: Command
  ipaclient.remote_plugins.schema.aci_rename: Command
  ipaclient.remote_plugins.schema.aci_show: Command
  ipaclient.remote_plugins.schema.adtrust_is_enabled: Command
  ipaclient.remote_plugins.schema.automember: Object
  ipaclient.remote_plugins.schema.automember_add: Command
  ipaclient.remote_plugins.schema.automember_default_group: Object
  ipaclient.remote_plugins.schema.automember_default_group_remove: Command
  ipaclient.remote_plugins.schema.automember_default_group_set: Command
  ipaclient.remote_plugins.schema.automember_default_group_show: Command
  ipaclient.remote_plugins.schema.automember_del: Command
  ipaclient.remote_plugins.schema.automember_find: Command
  ipaclient.remote_plugins.schema.automember_mod: Command
  ipaclient.remote_plugins.schema.automember_rebuild: Command
  ipaclient.remote_plugins.schema.automember_remove_condition: Command
  ipaclient.remote_plugins.schema.automember_show: Command
  ipaclient.remote_plugins.schema.automember_task: Object
  ipaclient.remote_plugins.schema.automountkey: Object
  ipaclient.remote_plugins.schema.automountkey_add: Command
  ipaclient.remote_plugins.schema.automountkey_del: Command
  ipaclient.remote_plugins.schema.automountkey_find: Command
  ipaclient.remote_plugins.schema.automountkey_mod: Command
  ipaclient.remote_plugins.schema.automountkey_show: Command
  ipaclient.remote_plugins.schema.automountlocation: Object
  ipaclient.remote_plugins.schema.automountlocation_add: Command
  ipaclient.remote_plugins.schema.automountlocation_del: Command
  ipaclient.remote_plugins.schema.automountlocation_find: Command
  ipaclient.remote_plugins.schema.automountlocation_show: Command
  ipaclient.remote_plugins.schema.automountmap: Object
  ipaclient.remote_plugins.schema.automountmap_add: Command
  ipaclient.remote_plugins.schema.automountmap_add_indirect: Command
  ipaclient.remote_plugins.schema.automountmap_del: Command
  ipaclient.remote_plugins.schema.automountmap_find: Command
  ipaclient.remote_plugins.schema.automountmap_mod: Command
  ipaclient.remote_plugins.schema.automountmap_show: Command
  ipaclient.remote_plugins.schema.batch: Command
  ipaclient.remote_plugins.schema.ca: Object
  ipaclient.remote_plugins.schema.ca_del: Command
  ipaclient.remote_plugins.schema.ca_disable: Command
  ipaclient.remote_plugins.schema.ca_enable: Command
  ipaclient.remote_plugins.schema.ca_find: Command
  ipaclient.remote_plugins.schema.ca_is_enabled: Command
  ipaclient.remote_plugins.schema.ca_mod: Command
  ipaclient.remote_plugins.schema.caacl: Object
  ipaclient.remote_plugins.schema.caacl_add: Command
  ipaclient.remote_plugins.schema.caacl_add_ca: Command
  ipaclient.remote_plugins.schema.caacl_add_host: Command
  ipaclient.remote_plugins.schema.caacl_add_profile: Command
  ipaclient.remote_plugins.schema.caacl_add_service: Command
  ipaclient.remote_plugins.schema.caacl_add_user: Command
  ipaclient.remote_plugins.schema.caacl_del: Command
  ipaclient.remote_plugins.schema.caacl_disable: Command
  ipaclient.remote_plugins.schema.caacl_enable: Command
  ipaclient.remote_plugins.schema.caacl_find: Command
  ipaclient.remote_plugins.schema.caacl_mod: Command
  ipaclient.remote_plugins.schema.caacl_remove_ca: Command
  ipaclient.remote_plugins.schema.caacl_remove_host: Command
  ipaclient.remote_plugins.schema.caacl_remove_profile: Command
  ipaclient.remote_plugins.schema.caacl_remove_service: Command
  ipaclient.remote_plugins.schema.caacl_remove_user: Command
  ipaclient.remote_plugins.schema.caacl_show: Command
  ipaclient.remote_plugins.schema.cert: Object
  ipaclient.remote_plugins.schema.cert_revoke: Command
  ipaclient.remote_plugins.schema.cert_status: Command
  ipaclient.remote_plugins.schema.certmap: Object
  ipaclient.remote_plugins.schema.certmapconfig: Object
  ipaclient.remote_plugins.schema.certmapconfig_mod: Command
  ipaclient.remote_plugins.schema.certmapconfig_show: Command
  ipaclient.remote_plugins.schema.certmaprule: Object
  ipaclient.remote_plugins.schema.certmaprule_add: Command
  ipaclient.remote_plugins.schema.certmaprule_del: Command
  ipaclient.remote_plugins.schema.certmaprule_disable: Command
  ipaclient.remote_plugins.schema.certmaprule_enable: Command
  ipaclient.remote_plugins.schema.certmaprule_find: Command
  ipaclient.remote_plugins.schema.certmaprule_mod: Command
  ipaclient.remote_plugins.schema.certmaprule_show: Command
  ipaclient.remote_plugins.schema.certprofile: Object
  ipaclient.remote_plugins.schema.certprofile_del: Command
  ipaclient.remote_plugins.schema.certprofile_find: Command
  ipaclient.remote_plugins.schema.certreq: Object
  ipaclient.remote_plugins.schema.class: Object
  ipaclient.remote_plugins.schema.class_find: Command
  ipaclient.remote_plugins.schema.class_show: Command
  ipaclient.remote_plugins.schema.command: Object
  ipaclient.remote_plugins.schema.command_defaults: Command
  ipaclient.remote_plugins.schema.command_find: Command
  ipaclient.remote_plugins.schema.command_show: Command
  ipaclient.remote_plugins.schema.compat_is_enabled: Command
  ipaclient.remote_plugins.schema.config: Object
  ipaclient.remote_plugins.schema.config_mod: Command
  ipaclient.remote_plugins.schema.config_show: Command
  ipaclient.remote_plugins.schema.cosentry: Object
  ipaclient.remote_plugins.schema.cosentry_add: Command
  ipaclient.remote_plugins.schema.cosentry_del: Command
  ipaclient.remote_plugins.schema.cosentry_find: Command
  ipaclient.remote_plugins.schema.cosentry_mod: Command
  ipaclient.remote_plugins.schema.cosentry_show: Command
  ipaclient.remote_plugins.schema.delegation: Object
  ipaclient.remote_plugins.schema.delegation_add: Command
  ipaclient.remote_plugins.schema.delegation_del: Command
  ipaclient.remote_plugins.schema.delegation_find: Command
  ipaclient.remote_plugins.schema.delegation_mod: Command
  ipaclient.remote_plugins.schema.delegation_show: Command
  ipaclient.remote_plugins.schema.dns_is_enabled: Command
  ipaclient.remote_plugins.schema.dns_resolve: Command
  ipaclient.remote_plugins.schema.dns_system_records: Object
  ipaclient.remote_plugins.schema.dnsa6record: Object
  ipaclient.remote_plugins.schema.dnsaaaarecord: Object
  ipaclient.remote_plugins.schema.dnsafsdbrecord: Object
  ipaclient.remote_plugins.schema.dnsaplrecord: Object
  ipaclient.remote_plugins.schema.dnsarecord: Object
  ipaclient.remote_plugins.schema.dnscertrecord: Object
  ipaclient.remote_plugins.schema.dnscnamerecord: Object
  ipaclient.remote_plugins.schema.dnsconfig: Object
  ipaclient.remote_plugins.schema.dnsconfig_show: Command
  ipaclient.remote_plugins.schema.dnsdhcidrecord: Object
  ipaclient.remote_plugins.schema.dnsdlvrecord: Object
  ipaclient.remote_plugins.schema.dnsdnamerecord: Object
  ipaclient.remote_plugins.schema.dnsdsrecord: Object
  ipaclient.remote_plugins.schema.dnsforwardzone: Object
  ipaclient.remote_plugins.schema.dnsforwardzone_add_permission: Command
  ipaclient.remote_plugins.schema.dnsforwardzone_del: Command
  ipaclient.remote_plugins.schema.dnsforwardzone_disable: Command
  ipaclient.remote_plugins.schema.dnsforwardzone_enable: Command
  ipaclient.remote_plugins.schema.dnsforwardzone_find: Command
  ipaclient.remote_plugins.schema.dnsforwardzone_remove_permission: Command
  ipaclient.remote_plugins.schema.dnsforwardzone_show: Command
  ipaclient.remote_plugins.schema.dnshiprecord: Object
  ipaclient.remote_plugins.schema.dnsipseckeyrecord: Object
  ipaclient.remote_plugins.schema.dnskeyrecord: Object
  ipaclient.remote_plugins.schema.dnskxrecord: Object
  ipaclient.remote_plugins.schema.dnslocrecord: Object
  ipaclient.remote_plugins.schema.dnsmxrecord: Object
  ipaclient.remote_plugins.schema.dnsnaptrrecord: Object
  ipaclient.remote_plugins.schema.dnsnsecrecord: Object
  ipaclient.remote_plugins.schema.dnsnsrecord: Object
  ipaclient.remote_plugins.schema.dnsptrrecord: Object
  ipaclient.remote_plugins.schema.dnsrecord: Object
  ipaclient.remote_plugins.schema.dnsrecord_delentry: Command
  ipaclient.remote_plugins.schema.dnsrecord_find: Command
  ipaclient.remote_plugins.schema.dnsrecord_show: Command
  ipaclient.remote_plugins.schema.dnsrecord_split_parts: Command
  ipaclient.remote_plugins.schema.dnsrprecord: Object
  ipaclient.remote_plugins.schema.dnsrrsigrecord: Object
  ipaclient.remote_plugins.schema.dnsserver: Object
  ipaclient.remote_plugins.schema.dnsserver_find: Command
  ipaclient.remote_plugins.schema.dnsserver_mod: Command
  ipaclient.remote_plugins.schema.dnsserver_show: Command
  ipaclient.remote_plugins.schema.dnssigrecord: Object
  ipaclient.remote_plugins.schema.dnsspfrecord: Object
  ipaclient.remote_plugins.schema.dnssrvrecord: Object
  ipaclient.remote_plugins.schema.dnssshfprecord: Object
  ipaclient.remote_plugins.schema.dnstlsarecord: Object
  ipaclient.remote_plugins.schema.dnstxtrecord: Object
  ipaclient.remote_plugins.schema.dnsurirecord: Object
  ipaclient.remote_plugins.schema.dnszone: Object
  ipaclient.remote_plugins.schema.dnszone_add_permission: Command
  ipaclient.remote_plugins.schema.dnszone_del: Command
  ipaclient.remote_plugins.schema.dnszone_disable: Command
  ipaclient.remote_plugins.schema.dnszone_enable: Command
  ipaclient.remote_plugins.schema.dnszone_find: Command
  ipaclient.remote_plugins.schema.dnszone_remove_permission: Command
  ipaclient.remote_plugins.schema.dnszone_show: Command
  ipaclient.remote_plugins.schema.domainlevel_get: Command
  ipaclient.remote_plugins.schema.domainlevel_set: Command
  ipaclient.remote_plugins.schema.group: Object
  ipaclient.remote_plugins.schema.group_add: Command
  ipaclient.remote_plugins.schema.group_add_member: Command
  ipaclient.remote_plugins.schema.group_del: Command
  ipaclient.remote_plugins.schema.group_detach: Command
  ipaclient.remote_plugins.schema.group_find: Command
  ipaclient.remote_plugins.schema.group_mod: Command
  ipaclient.remote_plugins.schema.group_remove_member: Command
  ipaclient.remote_plugins.schema.group_show: Command
  ipaclient.remote_plugins.schema.hbacrule: Object
  ipaclient.remote_plugins.schema.hbacrule_add: Command
  ipaclient.remote_plugins.schema.hbacrule_add_host: Command
  ipaclient.remote_plugins.schema.hbacrule_add_service: Command
  ipaclient.remote_plugins.schema.hbacrule_add_sourcehost: Command
  ipaclient.remote_plugins.schema.hbacrule_add_user: Command
  ipaclient.remote_plugins.schema.hbacrule_del: Command
  ipaclient.remote_plugins.schema.hbacrule_disable: Command
  ipaclient.remote_plugins.schema.hbacrule_enable: Command
  ipaclient.remote_plugins.schema.hbacrule_find: Command
  ipaclient.remote_plugins.schema.hbacrule_mod: Command
  ipaclient.remote_plugins.schema.hbacrule_remove_host: Command
  ipaclient.remote_plugins.schema.hbacrule_remove_service: Command
  ipaclient.remote_plugins.schema.hbacrule_remove_sourcehost: Command
  ipaclient.remote_plugins.schema.hbacrule_remove_user: Command
  ipaclient.remote_plugins.schema.hbacrule_show: Command
  ipaclient.remote_plugins.schema.hbacsvc: Object
  ipaclient.remote_plugins.schema.hbacsvc_add: Command
  ipaclient.remote_plugins.schema.hbacsvc_del: Command
  ipaclient.remote_plugins.schema.hbacsvc_find: Command
  ipaclient.remote_plugins.schema.hbacsvc_mod: Command
  ipaclient.remote_plugins.schema.hbacsvc_show: Command
  ipaclient.remote_plugins.schema.hbacsvcgroup: Object
  ipaclient.remote_plugins.schema.hbacsvcgroup_add: Command
  ipaclient.remote_plugins.schema.hbacsvcgroup_add_member: Command
  ipaclient.remote_plugins.schema.hbacsvcgroup_del: Command
  ipaclient.remote_plugins.schema.hbacsvcgroup_find: Command
  ipaclient.remote_plugins.schema.hbacsvcgroup_mod: Command
  ipaclient.remote_plugins.schema.hbacsvcgroup_remove_member: Command
  ipaclient.remote_plugins.schema.hbacsvcgroup_show: Command
  ipaclient.remote_plugins.schema.host: Object
  ipaclient.remote_plugins.schema.host_add: Command
  ipaclient.remote_plugins.schema.host_add_cert: Command
  ipaclient.remote_plugins.schema.host_add_managedby: Command
  ipaclient.remote_plugins.schema.host_add_principal: Command
  ipaclient.remote_plugins.schema.host_allow_create_keytab: Command
  ipaclient.remote_plugins.schema.host_allow_retrieve_keytab: Command
  ipaclient.remote_plugins.schema.host_del: Command
  ipaclient.remote_plugins.schema.host_disable: Command
  ipaclient.remote_plugins.schema.host_disallow_create_keytab: Command
  ipaclient.remote_plugins.schema.host_disallow_retrieve_keytab: Command
  ipaclient.remote_plugins.schema.host_find: Command
  ipaclient.remote_plugins.schema.host_mod: Command
  ipaclient.remote_plugins.schema.host_remove_cert: Command
  ipaclient.remote_plugins.schema.host_remove_managedby: Command
  ipaclient.remote_plugins.schema.host_remove_principal: Command
  ipaclient.remote_plugins.schema.hostgroup: Object
  ipaclient.remote_plugins.schema.hostgroup_add: Command
  ipaclient.remote_plugins.schema.hostgroup_add_member: Command
  ipaclient.remote_plugins.schema.hostgroup_del: Command
  ipaclient.remote_plugins.schema.hostgroup_find: Command
  ipaclient.remote_plugins.schema.hostgroup_mod: Command
  ipaclient.remote_plugins.schema.hostgroup_remove_member: Command
  ipaclient.remote_plugins.schema.hostgroup_show: Command
  ipaclient.remote_plugins.schema.idoverridegroup: Object
  ipaclient.remote_plugins.schema.idoverridegroup_add: Command
  ipaclient.remote_plugins.schema.idoverridegroup_del: Command
  ipaclient.remote_plugins.schema.idoverridegroup_find: Command
  ipaclient.remote_plugins.schema.idoverridegroup_mod: Command
  ipaclient.remote_plugins.schema.idoverridegroup_show: Command
  ipaclient.remote_plugins.schema.idoverrideuser: Object
  ipaclient.remote_plugins.schema.idoverrideuser_add: Command
  ipaclient.remote_plugins.schema.idoverrideuser_add_cert: Command
  ipaclient.remote_plugins.schema.idoverrideuser_del: Command
  ipaclient.remote_plugins.schema.idoverrideuser_find: Command
  ipaclient.remote_plugins.schema.idoverrideuser_mod: Command
  ipaclient.remote_plugins.schema.idoverrideuser_remove_cert: Command
  ipaclient.remote_plugins.schema.idoverrideuser_show: Command
  ipaclient.remote_plugins.schema.idrange: Object
  ipaclient.remote_plugins.schema.idrange_del: Command
  ipaclient.remote_plugins.schema.idrange_find: Command
  ipaclient.remote_plugins.schema.idrange_mod: Command
  ipaclient.remote_plugins.schema.idrange_show: Command
  ipaclient.remote_plugins.schema.idview: Object
  ipaclient.remote_plugins.schema.idview_add: Command
  ipaclient.remote_plugins.schema.idview_apply: Command
  ipaclient.remote_plugins.schema.idview_del: Command
  ipaclient.remote_plugins.schema.idview_find: Command
  ipaclient.remote_plugins.schema.idview_mod: Command
  ipaclient.remote_plugins.schema.idview_show: Command
  ipaclient.remote_plugins.schema.idview_unapply: Command
  ipaclient.remote_plugins.schema.join: Command
  ipaclient.remote_plugins.schema.kra_is_enabled: Command
  ipaclient.remote_plugins.schema.krbtpolicy: Object
  ipaclient.remote_plugins.schema.krbtpolicy_mod: Command
  ipaclient.remote_plugins.schema.krbtpolicy_reset: Command
  ipaclient.remote_plugins.schema.krbtpolicy_show: Command
  ipaclient.remote_plugins.schema.location: Object
  ipaclient.remote_plugins.schema.location_add: Command
  ipaclient.remote_plugins.schema.location_del: Command
  ipaclient.remote_plugins.schema.location_find: Command
  ipaclient.remote_plugins.schema.location_mod: Command
  ipaclient.remote_plugins.schema.metaobject: Object
  ipaclient.remote_plugins.schema.netgroup: Object
  ipaclient.remote_plugins.schema.netgroup_add: Command
  ipaclient.remote_plugins.schema.netgroup_add_member: Command
  ipaclient.remote_plugins.schema.netgroup_del: Command
  ipaclient.remote_plugins.schema.netgroup_find: Command
  ipaclient.remote_plugins.schema.netgroup_mod: Command
  ipaclient.remote_plugins.schema.netgroup_remove_member: Command
  ipaclient.remote_plugins.schema.netgroup_show: Command
  ipaclient.remote_plugins.schema.otpconfig: Object
  ipaclient.remote_plugins.schema.otpconfig_mod: Command
  ipaclient.remote_plugins.schema.otpconfig_show: Command
  ipaclient.remote_plugins.schema.otptoken: Object
  ipaclient.remote_plugins.schema.otptoken_add_managedby: Command
  ipaclient.remote_plugins.schema.otptoken_del: Command
  ipaclient.remote_plugins.schema.otptoken_find: Command
  ipaclient.remote_plugins.schema.otptoken_mod: Command
  ipaclient.remote_plugins.schema.otptoken_remove_managedby: Command
  ipaclient.remote_plugins.schema.otptoken_show: Command
  ipaclient.remote_plugins.schema.output: Object
  ipaclient.remote_plugins.schema.output_find: Command
  ipaclient.remote_plugins.schema.output_show: Command
  ipaclient.remote_plugins.schema.param: Object
  ipaclient.remote_plugins.schema.param_find: Command
  ipaclient.remote_plugins.schema.param_show: Command
  ipaclient.remote_plugins.schema.permission: Object
  ipaclient.remote_plugins.schema.permission_add_member: Command
  ipaclient.remote_plugins.schema.permission_add_noaci: Command
  ipaclient.remote_plugins.schema.permission_del: Command
  ipaclient.remote_plugins.schema.permission_remove_member: Command
  ipaclient.remote_plugins.schema.permission_show: Command
  ipaclient.remote_plugins.schema.ping: Command
  ipaclient.remote_plugins.schema.pkinit: Object
  ipaclient.remote_plugins.schema.pkinit_anonymous: Command
  ipaclient.remote_plugins.schema.privilege: Object
  ipaclient.remote_plugins.schema.privilege_add: Command
  ipaclient.remote_plugins.schema.privilege_add_member: Command
  ipaclient.remote_plugins.schema.privilege_add_permission: Command
  ipaclient.remote_plugins.schema.privilege_del: Command
  ipaclient.remote_plugins.schema.privilege_find: Command
  ipaclient.remote_plugins.schema.privilege_mod: Command
  ipaclient.remote_plugins.schema.privilege_remove_member: Command
  ipaclient.remote_plugins.schema.privilege_remove_permission: Command
  ipaclient.remote_plugins.schema.privilege_show: Command
  ipaclient.remote_plugins.schema.pwpolicy: Object
  ipaclient.remote_plugins.schema.pwpolicy_add: Command
  ipaclient.remote_plugins.schema.pwpolicy_del: Command
  ipaclient.remote_plugins.schema.pwpolicy_find: Command
  ipaclient.remote_plugins.schema.pwpolicy_mod: Command
  ipaclient.remote_plugins.schema.pwpolicy_show: Command
  ipaclient.remote_plugins.schema.radiusproxy: Object
  ipaclient.remote_plugins.schema.radiusproxy_add: Command
  ipaclient.remote_plugins.schema.radiusproxy_del: Command
  ipaclient.remote_plugins.schema.radiusproxy_find: Command
  ipaclient.remote_plugins.schema.radiusproxy_mod: Command
  ipaclient.remote_plugins.schema.radiusproxy_show: Command
  ipaclient.remote_plugins.schema.realmdomains: Object
  ipaclient.remote_plugins.schema.realmdomains_mod: Command
  ipaclient.remote_plugins.schema.realmdomains_show: Command
  ipaclient.remote_plugins.schema.role: Object
  ipaclient.remote_plugins.schema.role_add: Command
  ipaclient.remote_plugins.schema.role_add_member: Command
  ipaclient.remote_plugins.schema.role_add_privilege: Command
  ipaclient.remote_plugins.schema.role_del: Command
  ipaclient.remote_plugins.schema.role_find: Command
  ipaclient.remote_plugins.schema.role_mod: Command
  ipaclient.remote_plugins.schema.role_remove_member: Command
  ipaclient.remote_plugins.schema.role_remove_privilege: Command
  ipaclient.remote_plugins.schema.role_show: Command
  ipaclient.remote_plugins.schema.schema: Command
  ipaclient.remote_plugins.schema.selfservice: Object
  ipaclient.remote_plugins.schema.selfservice_add: Command
  ipaclient.remote_plugins.schema.selfservice_del: Command
  ipaclient.remote_plugins.schema.selfservice_find: Command
  ipaclient.remote_plugins.schema.selfservice_mod: Command
  ipaclient.remote_plugins.schema.selfservice_show: Command
  ipaclient.remote_plugins.schema.selinuxusermap: Object
  ipaclient.remote_plugins.schema.selinuxusermap_add: Command
  ipaclient.remote_plugins.schema.selinuxusermap_add_host: Command
  ipaclient.remote_plugins.schema.selinuxusermap_add_user: Command
  ipaclient.remote_plugins.schema.selinuxusermap_del: Command
  ipaclient.remote_plugins.schema.selinuxusermap_disable: Command
  ipaclient.remote_plugins.schema.selinuxusermap_enable: Command
  ipaclient.remote_plugins.schema.selinuxusermap_find: Command
  ipaclient.remote_plugins.schema.selinuxusermap_mod: Command
  ipaclient.remote_plugins.schema.selinuxusermap_remove_host: Command
  ipaclient.remote_plugins.schema.selinuxusermap_remove_user: Command
  ipaclient.remote_plugins.schema.selinuxusermap_show: Command
  ipaclient.remote_plugins.schema.server: Object
  ipaclient.remote_plugins.schema.server_conncheck: Command
  ipaclient.remote_plugins.schema.server_find: Command
  ipaclient.remote_plugins.schema.server_mod: Command
  ipaclient.remote_plugins.schema.server_role: Object
  ipaclient.remote_plugins.schema.server_role_find: Command
  ipaclient.remote_plugins.schema.server_role_show: Command
  ipaclient.remote_plugins.schema.server_show: Command
  ipaclient.remote_plugins.schema.service: Object
  ipaclient.remote_plugins.schema.service_add: Command
  ipaclient.remote_plugins.schema.service_add_cert: Command
  ipaclient.remote_plugins.schema.service_add_host: Command
  ipaclient.remote_plugins.schema.service_add_principal: Command
  ipaclient.remote_plugins.schema.service_allow_create_keytab: Command
  ipaclient.remote_plugins.schema.service_allow_retrieve_keytab: Command
  ipaclient.remote_plugins.schema.service_del: Command
  ipaclient.remote_plugins.schema.service_disable: Command
  ipaclient.remote_plugins.schema.service_disallow_create_keytab: Command
  ipaclient.remote_plugins.schema.service_disallow_retrieve_keytab: Command
  ipaclient.remote_plugins.schema.service_find: Command
  ipaclient.remote_plugins.schema.service_mod: Command
  ipaclient.remote_plugins.schema.service_remove_cert: Command
  ipaclient.remote_plugins.schema.service_remove_host: Command
  ipaclient.remote_plugins.schema.service_remove_principal: Command
  ipaclient.remote_plugins.schema.servicedelegationrule: Object
  ipaclient.remote_plugins.schema.servicedelegationrule_add: Command
  ipaclient.remote_plugins.schema.servicedelegationrule_add_member: Command
  ipaclient.remote_plugins.schema.servicedelegationrule_add_target: Command
  ipaclient.remote_plugins.schema.servicedelegationrule_del: Command
  ipaclient.remote_plugins.schema.servicedelegationrule_find: Command
  ipaclient.remote_plugins.schema.servicedelegationrule_remove_member: Command
  ipaclient.remote_plugins.schema.servicedelegationrule_remove_target: Command
  ipaclient.remote_plugins.schema.servicedelegationrule_show: Command
  ipaclient.remote_plugins.schema.servicedelegationtarget: Object
  ipaclient.remote_plugins.schema.servicedelegationtarget_add: Command
  ipaclient.remote_plugins.schema.servicedelegationtarget_add_member: Command
  ipaclient.remote_plugins.schema.servicedelegationtarget_del: Command
  ipaclient.remote_plugins.schema.servicedelegationtarget_find: Command
  ipaclient.remote_plugins.schema.servicedelegationtarget_remove_member: Command
  ipaclient.remote_plugins.schema.servicedelegationtarget_show: Command
  ipaclient.remote_plugins.schema.servrole: Object
  ipaclient.remote_plugins.schema.session_logout: Command
  ipaclient.remote_plugins.schema.sidgen_was_run: Command
  ipaclient.remote_plugins.schema.stageuser: Object
  ipaclient.remote_plugins.schema.stageuser_activate: Command
  ipaclient.remote_plugins.schema.stageuser_add: Command
  ipaclient.remote_plugins.schema.stageuser_add_cert: Command
  ipaclient.remote_plugins.schema.stageuser_add_certmapdata: Command
  ipaclient.remote_plugins.schema.stageuser_add_manager: Command
  ipaclient.remote_plugins.schema.stageuser_add_principal: Command
  ipaclient.remote_plugins.schema.stageuser_del: Command
  ipaclient.remote_plugins.schema.stageuser_find: Command
  ipaclient.remote_plugins.schema.stageuser_mod: Command
  ipaclient.remote_plugins.schema.stageuser_remove_cert: Command
  ipaclient.remote_plugins.schema.stageuser_remove_certmapdata: Command
  ipaclient.remote_plugins.schema.stageuser_remove_manager: Command
  ipaclient.remote_plugins.schema.stageuser_remove_principal: Command
  ipaclient.remote_plugins.schema.stageuser_show: Command
  ipaclient.remote_plugins.schema.sudocmd: Object
  ipaclient.remote_plugins.schema.sudocmd_add: Command
  ipaclient.remote_plugins.schema.sudocmd_del: Command
  ipaclient.remote_plugins.schema.sudocmd_find: Command
  ipaclient.remote_plugins.schema.sudocmd_mod: Command
  ipaclient.remote_plugins.schema.sudocmd_show: Command
  ipaclient.remote_plugins.schema.sudocmdgroup: Object
  ipaclient.remote_plugins.schema.sudocmdgroup_add: Command
  ipaclient.remote_plugins.schema.sudocmdgroup_add_member: Command
  ipaclient.remote_plugins.schema.sudocmdgroup_del: Command
  ipaclient.remote_plugins.schema.sudocmdgroup_find: Command
  ipaclient.remote_plugins.schema.sudocmdgroup_mod: Command
  ipaclient.remote_plugins.schema.sudocmdgroup_remove_member: Command
  ipaclient.remote_plugins.schema.sudocmdgroup_show: Command
  ipaclient.remote_plugins.schema.sudorule: Object
  ipaclient.remote_plugins.schema.sudorule_add: Command
  ipaclient.remote_plugins.schema.sudorule_add_allow_command: Command
  ipaclient.remote_plugins.schema.sudorule_add_deny_command: Command
  ipaclient.remote_plugins.schema.sudorule_add_host: Command
  ipaclient.remote_plugins.schema.sudorule_add_runasgroup: Command
  ipaclient.remote_plugins.schema.sudorule_add_runasuser: Command
  ipaclient.remote_plugins.schema.sudorule_add_user: Command
  ipaclient.remote_plugins.schema.sudorule_del: Command
  ipaclient.remote_plugins.schema.sudorule_find: Command
  ipaclient.remote_plugins.schema.sudorule_mod: Command
  ipaclient.remote_plugins.schema.sudorule_remove_allow_command: Command
  ipaclient.remote_plugins.schema.sudorule_remove_deny_command: Command
  ipaclient.remote_plugins.schema.sudorule_remove_host: Command
  ipaclient.remote_plugins.schema.sudorule_remove_runasgroup: Command
  ipaclient.remote_plugins.schema.sudorule_remove_runasuser: Command
  ipaclient.remote_plugins.schema.sudorule_remove_user: Command
  ipaclient.remote_plugins.schema.sudorule_show: Command
  ipaclient.remote_plugins.schema.topic: Object
  ipaclient.remote_plugins.schema.topic_find: Command
  ipaclient.remote_plugins.schema.topic_show: Command
  ipaclient.remote_plugins.schema.topologysegment: Object
  ipaclient.remote_plugins.schema.topologysegment_add: Command
  ipaclient.remote_plugins.schema.topologysegment_del: Command
  ipaclient.remote_plugins.schema.topologysegment_find: Command
  ipaclient.remote_plugins.schema.topologysegment_mod: Command
  ipaclient.remote_plugins.schema.topologysegment_reinitialize: Command
  ipaclient.remote_plugins.schema.topologysegment_show: Command
  ipaclient.remote_plugins.schema.topologysuffix: Object
  ipaclient.remote_plugins.schema.topologysuffix_add: Command
  ipaclient.remote_plugins.schema.topologysuffix_del: Command
  ipaclient.remote_plugins.schema.topologysuffix_find: Command
  ipaclient.remote_plugins.schema.topologysuffix_mod: Command
  ipaclient.remote_plugins.schema.topologysuffix_show: Command
  ipaclient.remote_plugins.schema.trust: Object
  ipaclient.remote_plugins.schema.trust_del: Command
  ipaclient.remote_plugins.schema.trust_fetch_domains: Command
  ipaclient.remote_plugins.schema.trust_find: Command
  ipaclient.remote_plugins.schema.trust_mod: Command
  ipaclient.remote_plugins.schema.trust_resolve: Command
  ipaclient.remote_plugins.schema.trust_show: Command
  ipaclient.remote_plugins.schema.trustconfig: Object
  ipaclient.remote_plugins.schema.trustconfig_mod: Command
  ipaclient.remote_plugins.schema.trustconfig_show: Command
  ipaclient.remote_plugins.schema.trustdomain: Object
  ipaclient.remote_plugins.schema.trustdomain_add: Command
  ipaclient.remote_plugins.schema.trustdomain_del: Command
  ipaclient.remote_plugins.schema.trustdomain_disable: Command
  ipaclient.remote_plugins.schema.trustdomain_enable: Command
  ipaclient.remote_plugins.schema.trustdomain_find: Command
  ipaclient.remote_plugins.schema.trustdomain_mod: Command
  ipaclient.remote_plugins.schema.user: Object
  ipaclient.remote_plugins.schema.user_add: Command
  ipaclient.remote_plugins.schema.user_add_cert: Command
  ipaclient.remote_plugins.schema.user_add_certmapdata: Command
  ipaclient.remote_plugins.schema.user_add_manager: Command
  ipaclient.remote_plugins.schema.user_add_principal: Command
  ipaclient.remote_plugins.schema.user_disable: Command
  ipaclient.remote_plugins.schema.user_enable: Command
  ipaclient.remote_plugins.schema.user_find: Command
  ipaclient.remote_plugins.schema.user_mod: Command
  ipaclient.remote_plugins.schema.user_remove_cert: Command
  ipaclient.remote_plugins.schema.user_remove_certmapdata: Command
  ipaclient.remote_plugins.schema.user_remove_manager: Command
  ipaclient.remote_plugins.schema.user_remove_principal: Command
  ipaclient.remote_plugins.schema.user_stage: Command
  ipaclient.remote_plugins.schema.user_status: Command
  ipaclient.remote_plugins.schema.user_undel: Command
  ipaclient.remote_plugins.schema.user_unlock: Command
  ipaclient.remote_plugins.schema.userstatus: Object
  ipaclient.remote_plugins.schema.vault: Object
  ipaclient.remote_plugins.schema.vault_add_internal: Command
  ipaclient.remote_plugins.schema.vault_add_member: Command
  ipaclient.remote_plugins.schema.vault_add_owner: Command
  ipaclient.remote_plugins.schema.vault_archive_internal: Command
  ipaclient.remote_plugins.schema.vault_del: Command
  ipaclient.remote_plugins.schema.vault_find: Command
  ipaclient.remote_plugins.schema.vault_mod_internal: Command
  ipaclient.remote_plugins.schema.vault_remove_member: Command
  ipaclient.remote_plugins.schema.vault_remove_owner: Command
  ipaclient.remote_plugins.schema.vault_retrieve_internal: Command
  ipaclient.remote_plugins.schema.vault_show: Command
  ipaclient.remote_plugins.schema.vaultconfig: Object
  ipaclient.remote_plugins.schema.vaultcontainer: Object
  ipaclient.remote_plugins.schema.vaultcontainer_add_owner: Command
  ipaclient.remote_plugins.schema.vaultcontainer_del: Command
  ipaclient.remote_plugins.schema.vaultcontainer_remove_owner: Command
  ipaclient.remote_plugins.schema.vaultcontainer_show: Command
  ipaclient.remote_plugins.schema.whoami: Command
  ipalib.cli.cli: Backend
  ipalib.cli.console: Command
  ipalib.cli.help: Command
  ipalib.cli.show_mappings: Command
  ipalib.cli.textui: Backend
  ipalib.rpc.jsonclient: Backend
  ipalib.rpc.xmlclient: Backend
----------------------------
Number of plugins loaded 580
----------------------------

Comment 8 Tomas Krizek 2017-05-25 11:26:43 UTC
Why was this tested with freeipa 4.5 on RHEL 7.4 when this BZ is filed for Fedora 25 and freeipa 4.4?

Comment 9 Sudhir Menon 2017-05-25 12:18:15 UTC
Tomas,
This issue happened to effect the RHEL version. However i can verify the same 
with Fedora as well.

Comment 10 Sudhir Menon 2017-05-29 17:58:38 UTC
Traceback is no more seen. Verified on Fedora25 server as well.

freeipa-server-4.4.4-2.fc25.x86_64
sssd-1.15.2-3.fc25.x86_64
krb5-server-1.14.4-7.fc25.x86_64
pki-server-10.3.5-11.fc25.noarch
selinux-policy-3.13.1-225.16.fc25.noarch
389-ds-base-1.3.5.17-3.fc25.x86_64


  ipaserver.rpcserver.login_x509: Backend
  ipaserver.rpcserver.sync_token: Backend
  ipaserver.rpcserver.wsgi_dispatch: Backend
  ipaserver.rpcserver.xmlserver: Backend
  ipaserver.rpcserver.xmlserver_session: Backend
----------------------------
Number of plugins loaded 560
----------------------------
------------------
560 plugins loaded
------------------

Comment 11 Fedora Update System 2017-06-01 18:06:01 UTC
custodia-0.3.1-2.fc26 freeipa-4.4.4-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 12 Fedora Update System 2017-06-04 19:38:47 UTC
custodia-0.3.1-2.fc26, freeipa-4.4.4-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 13 Fedora Update System 2017-06-09 19:08:47 UTC
custodia-0.3.1-2.fc26, freeipa-4.4.4-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-29 09:27:10 UTC
freeipa-4.4.4-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7f9288e6d7

Comment 15 Fedora Update System 2017-06-29 16:42:07 UTC
freeipa-4.4.4-4.fc25 softhsm-2.2.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-30c570630b

Comment 16 Fedora Update System 2017-06-29 16:42:35 UTC
freeipa-4.4.4-4.fc25 softhsm-2.2.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-30c570630b

Comment 17 Fedora Update System 2017-06-30 02:25:03 UTC
freeipa-4.4.4-4.fc25, softhsm-2.2.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-30c570630b

Comment 18 Fedora End Of Life 2017-11-16 19:20:51 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 19 Fedora End Of Life 2017-12-12 10:32:48 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.